using System.Drawing;
using System.Windows.Forms;

namespace Inspectron.Settings.Windows.Configuration;

public partial class OptionsWindow
{
    private TreeView treeViewCategories;
    private FlowLayoutPanel flowLayoutPanelSettings;
    private Button buttonOK;
    private Button buttonCancel;

    private void InitializeComponent()
    {
        treeViewCategories = new TreeView();
        flowLayoutPanelSettings = new FlowLayoutPanel();
        buttonOK = new Button();
        buttonCancel = new Button();
        SuspendLayout();
        // 
        // treeViewCategories
        // 
        treeViewCategories.Anchor = AnchorStyles.Top | AnchorStyles.Bottom | AnchorStyles.Left;
        treeViewCategories.HideSelection = false;
        treeViewCategories.Location = new Point(12, 12);
        treeViewCategories.Name = "treeViewCategories";
        treeViewCategories.Size = new Size(200, 582);
        treeViewCategories.TabIndex = 0;
        // 
        // flowLayoutPanelSettings
        // 
        flowLayoutPanelSettings.Anchor = AnchorStyles.Top | AnchorStyles.Bottom | AnchorStyles.Left | AnchorStyles.Right;
        flowLayoutPanelSettings.AutoScroll = true;
        flowLayoutPanelSettings.FlowDirection = FlowDirection.TopDown;
        flowLayoutPanelSettings.Location = new Point(220, 12);
        flowLayoutPanelSettings.Name = "flowLayoutPanelSettings";
        flowLayoutPanelSettings.Padding = new Padding(0, 0, 0, 15);
        flowLayoutPanelSettings.Size = new Size(852, 582);
        flowLayoutPanelSettings.TabIndex = 1;
        flowLayoutPanelSettings.WrapContents = false;
        // 
        // buttonOK
        // 
        buttonOK.Anchor = AnchorStyles.Bottom | AnchorStyles.Right;
        buttonOK.Location = new Point(912, 612);
        buttonOK.Name = "buttonOK";
        buttonOK.Size = new Size(75, 23);
        buttonOK.TabIndex = 2;
        buttonOK.Text = "OK";
        // 
        // buttonCancel
        // 
        buttonCancel.Anchor = AnchorStyles.Bottom | AnchorStyles.Right;
        buttonCancel.Location = new Point(1002, 612);
        buttonCancel.Name = "buttonCancel";
        buttonCancel.Size = new Size(75, 23);
        buttonCancel.TabIndex = 3;
        buttonCancel.Text = "Cancel";
        // 
        // OptionsWindow
        // 
        ClientSize = new Size(1089, 649);
        Controls.Add(treeViewCategories);
        Controls.Add(flowLayoutPanelSettings);
        Controls.Add(buttonOK);
        Controls.Add(buttonCancel);
        Name = "OptionsWindow";
        Text = "Options";
        ResumeLayout(false);
    }
}